<?php

##################################################

# inc-admin_text-edit.php

##################################################

define( "TXTEDIT_NOID",  "Velg et gyldig spor." );
define( "TXTEDIT_HEADER_COMMENTS",  "KOMMENTARER" );
define( "TXTEDIT_HEADER_LYRICS",  "TEKSTER" );
define( "TXTEDIT_FORM_BTN_SAVE",  "Lagre" );
define( "TXTEDIT_FORM_BTN_RESET",  "Tilbakestill" );
define( "TXTEDIT_PAGETOP",  "Toppen av siden" );
define( "TXTEDIT_PAGETOP_HELP",  "Tar deg til toppen av siden" );
define( "TXTEDIT_CLOSEWIN",  "Lukk vinduet" );
define( "TXTEDIT_CLOSEWIN_HELP",  "Lukker dette vinduet" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TXTEDIT_HEADER_LICENSE",  "LISENS" );


##################################################

?>
